﻿/* Clearfix - http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,.clearfix:after {content: " ";display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1;}

/* Basic Styles */
body {background-color: #DAE2EA;line-height: 1.3em;font: 1em Verdana,Arial,Helvetica,sans-serif;}
a {color:#2c5075;}
h1 {color:#2f4358;font-family: 'Ubuntu', sans-serif;font-size:1.8em;font-weight:100;}
h2 {color:#2f4358;font-family: 'Ubuntu', sans-serif;font-size:1.5em;font-weight:400;}
h3 {color:#2f4358;font-family: 'Ubuntu', sans-serif;font-size:1.3em;font-weight:400;}
h4 {color:#2f4358;font-family: 'Ubuntu', sans-serif;font-size:1.1em;font-weight:600;}
.hcolour {color:#2f4358;}

#mainDiv {width:900px;margin:0px auto;background-color:white;padding:0px;font-size:0.9em;} /* background-color:#dab989; */
#banner {height:173px;background-image:url(/localcontent/images/header1.jpg)}
#HdrHomeLink {display:block;height:173px;text-decoration:none;}
#strip {height:48px;background-image:url(/localcontent/images/Strip1.png)}
#maincontent {margin:18px;padding-bottom:40px;}

#specialty {font-size:1.2em;margin-top:5.3em;}

.col2div{float:left;padding-right:40px;padding-top:15px;width:410px;}
.col2div:last-child{padding-right:0px;}

.img2Hdr {background-color:#b4643b;color:white;height:28px;text-align:center;padding-top:10px;width:400px;}
.img2Hdr > a{color:white;text-decoration:none;}
.img2Content img{height:400px;width:400px;}

.col3div{float:left;padding-right:28px;padding-top:15px;width:260px;}
.col3div:last-child{padding-right:0px;}
div.img3Hdr {background-color:white;color:#2C3E50;font-family: 'Ubuntu', sans-serif;height:35px;text-align:center;line-height:35px;width:280px;border-left:1px solid black;border-top:1px solid black;border-right:1px solid black;}
span.img3Hdr {display:inline-block;vertical-align:middle;line-height:normal;}
.img3Hdr > a{color:black;text-decoration:none;}
.img3Img {width:280px;height:187px;border:1px solid black;}

div.menuIcon{float:left;width:84px;margin:0px;}
img.menuIcon{width:84px;height:114px;margin:2px;}
img.plantLabel{width:400px;}

ul.main-nav,ul.drop-nav {list-style: none;padding: 0;margin: 0;}
.main-nav {float: left;}
.main-nav > li {float: left;}
.main-nav a {color: #fff;display: block;padding: 1px 1px;text-decoration: none;}
.dropdown:hover > .drop-nav {display: block;}
.dropdown {position: relative;}
.dropdown:after {font-size: .5em;display: block;position: absolute;top: 38%;right: 12%;}
.drop-nav {background: #2c5075;width:190px;position: absolute;display: none; z-index: 1;}
.drop-nav a {padding: 10px 30px;}
.drop-nav li {border-bottom: 1px solid rgba(255,255,255,.2);}

.nsyName {color:#2f4358;font-size:12px;font-weight:bold;line-height:20px;}
.nsyAddr {color:black;font-size:12px;line-height:18px;}
.nsyPhone {color:#2f4358;font-size:12px;line-height:18px;}
.nsyEmail {color:black;font-size:12px;line-height:18px;}
.nsyEmail a {text-decoration:none;line-height:18px;font-weight:bold;}
.nsyDist {color:black;font-size:12px;line-height:18px;}
.nsyMap {height:240px;width:400px;line-height:18px;}

/*Styles for screen less than 900px*/
@media screen and (max-width: 899px) {
	h1 {font-size:1.6em;}
	#mainDiv {width:490px;}
	#banner {height:94px;background-image:url(/localcontent/images/header2.jpg)}
	#HdrHomeLink {height:102px;}
	#strip {height:36px;background-image:url(/localcontent/images/Strip2.png)}
	#specialty {font-size:1em;margin-top:4.2em;}
	.col3div{float:left;padding-right:6px;padding-top:15px;width:200px;}
	div.img3Hdr {font-size:11px;height:32px;line-height:32px;width:200px;}

	.img3Img {width:200px;height:134px;}
	img.menuIcon{
		width:57px;
		height:78px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 489px) {
	#mainDiv {width:270px;}
	#banner {height:52px;background-image:url(/localcontent/images/header3.jpg)}
	#HdrHomeLink {height:52px;}
	
	div.menuIcon{
		width:68px;
	}
	img.menuIcon{
		width:49px;
		height:66px;
	}
	.img2Hdr {width:220px;}
	.img2Content img{height:220px;width:220px;}

	#logo {width:8em;}
	#strip {height:24px;background-image:url(/localcontent/images/Strip3.png)}
	#specialty {display:none;}

	.col2div{float:left;padding-right:20px;padding-top:15px;width:220px;}
	.col2div:last-child{padding-right:0px;}
	#varietyImage {width:220px;}
	img.plantLabel{width:220px;}
	
	.nsyName {font-size:11px;}
	.nsyAddr {font-size:11px;}
	.nsyPhone {font-size:11px;}
	.nsyEmail {font-size:11px;}
	.nsyDist {font-size:11px;}
	.nsyMap {height:140px;width:233px;line-height:18px;}
}